			KindEditor.ready(function(K) {
				var editor = K.editor({
					fileManagerJson : '/editor/asp/file_manager_json.asp'
				});
				K('#filemanager').click(function() {
					editor.loadPlugin('filemanager', function() {
						editor.plugin.filemanagerDialog({
							viewType : 'VIEW',
							dirName : 'image',
							clickFn : function(url, title) {
								K('#Images').val(url);
								editor.hideDialog();
							}
						});
					});
				});
			});
